Calculate Linux - Bug # 967: DsDub2D¥%D-DY:D¥:DIDY2D¥% NeD°D°N+D°N,NE N,DvNeNEPUDY2N, N NeD¥4 NN

Status: Closed Priority: Urgent

Author: Vladimir Gorelov Category:

Created: 04/17/2017 Assignee:

Updated: 04/18/2017 Due date:

Subject: DeDUD2D¥:D -DY4D¥:DTDY2D¥s NeD°D°N1D°N,NE N,D¥NENEDUDY:N, N« NeD¥: NeN,NEDDY:D NN« D-D°DINEN D
Description: Ds B¢ Neb bYDUNENS, ftp:/fitp.calculate-linux.org/calculate/release/17/timeless-17-x86_64.iso.torrent B,

D'NeNfDD by N,D¥%DIbu.
D'NEP°NfB-bpNE D2ND B°N'N, D¥%ND D+boNf ERR_CONNECTION_TIMED_OUT

PeNED°NeN«D° B D¥ ftp.calculate-linux.org:

4 ael.BRNL-AR1.sib.ip.rostelecom.ru (213.228.107.43) 12.284 ms 12.273 ms 12.637 ms
5 217.65.88.198 (217.65.88.198) 13.856 ms 13.845 ms 13.830 ms

6 spb06.transtelecom.net (188.43.1.226) 55.456 ms 52.824 ms 52.772 ms

7 Selectel-gw.transtelecom.net (188.43.1.225) 51.979 ms 53.188 ms 53.530 ms
History
04/17/2017 02:36 pm - Alexander Tratsevskiy

- Status changed from New to Feedback
P’ NpuNibupy:p by 3-N... Nib°Neb¥:D2 D¥%P° NeBuUNED2DUNEDU DNE»D, B¢ NEDYN,D, D»D°D°N,D NiDuND°D by NED°D+DYAN, N
PipupNtD°Ne D2N-N* B D¥D»DT1D¥:D¥: NED°D+DY:N DN NCE.

04/17/2017 04:23 pm - Vladimir Gorelov

Alexander Tratsevskiy wrote:

> P NPuNpup%b By 3-N... NiD°Neb¥:D2 Bv:b° NeDuNeD2DUNEDN DND»D, B¢ NEDYN,D D»D°DoN,D NiDuN-D°D P NED° DN, N«
DiPubNED°Ne D2NN' B D¥:D»D1DY:D¥ NED*D+D¥N,D°N,NE.

p"P°, NeDpbN1D°N- N D%NENEDUDYN, N NeDoD°NED D2D°NZN,NeNs, NeD¢ D°NeD D+

04/18/2017 07:34 am - Alexander Tratsevskiy
- Status changed from Feedback to Closed
